/*
Theme Name:     Spaces Child
Theme URI:      http://demo.themebeans.com/spaces
Description:    Make your modifications to spaces in this child theme.
Author:         ThemeBeans
Author URI:     http://themebeans.com
Version:        1.0
Template:       spaces
*/



/* Para personalizar el menu, por defecto viene al 50%*/
header {
width: 100% !important;
}
header, footer {
padding: 50px 0px 50px!important;
}
footer {
    padding: 90px 90px 75px;
    width: 100%!important;
    text-align: center;
}
.logo, nav ul {
display: inline-block;
float: left;
margin-bottom:20px;
}
.logo {
margin-right: 30px;
}

html {
 margin-top: 20px !important;
}

header ul, footer ul {
margin-top: 45px !important;
}
/* centrar menu   */
.primary .main-menu {
  float: left;
 width: 92%;;
  Text-align: center;
  margin-top: 0px!important;
  font-size: 12px !important;
  font-weight:400 !important;
  letter-spacing: 2px;
  color: #939393 !important;
}


/* quitar espacio sobre gallery */
.portfolio-wrap.gallery-grid {
    margin-top: 0px !important;
}

/* Quitar menu abajo */
.secondary  {
    display: none !important;
}


/* tipografia reducir e interlineado */
p {
font-size: 13px !important;
line-height: 1.8em !important;
color: #686868 !important;
font-weight: 400 !important;
}

h1 {
font-size: 13px !important;
margin-bottom: 5px !important;
font-weight: 500 !important;
color: #333; !important;
letter-spacing: 2px;
}

a {
	font-weight: normal!important;
}





.overlay h5 {
  color: #8B8B8B !important;
  background-color:white !important;
    font-size: 12px !important;
  font-weight:400 !important;
  letter-spacing: 2px;
text-transform: uppercase !important;
}


/* ampliar caja texto galeria */
.portfolio-wrap.gallery-grid .eight.columns.sidebar-right {
    padding-right: 0px !important;
    width: 50% !important;
    float: left !important;
  margin-left: 20px !important;
}


.single-portfolio ul.stacked, {
    width: 100% !important;
    max-width: 700px;
    float: left !important;
}
/* acercar social */
.entry-content .portfolio-social {
    margin-top: 0px !important;
    margin-bottom: 30px !important;
  }
.entry-content .portfolio-social li {
    margin-right: 10px !important;
}
.entry-content {
padding-top: 30px;
 }
.rowsocial ul{
 text-align:right;
}
.rowsocial ul li{
 display:inline-block;
 padding-left:10px;
}

.portfolio-social li{
  font-size: 13px !important;
line-height: 1.8em !important;
color: #686868 !important;
font-weight: 400 !important;
}




/* container propio en fullwidth portfolio para centrar todo */
.mycontainer {
margin: 0 auto !important;
text-align:left !important;
width:100% !important;
  max-width:1200px!important;
}


/*Texto izda y centrado*/

.four.columns.portfolio-full-meta {
    display: none;
}
.eight.columns.sidebar-right {
  padding-right: 25px !important;
  width:25% !important;
  float:left !important;
padding-top: 25px !important;
}


.single-portfolio ul.stacked, .single-portfolio .home-slider, .single-portfolio .carousel.row {
    width: 75%;
  max-width:700px !important;
    float:left !important;
}

.eight.columns.sidebar-right .gallery-grid {
    display:block !important;
}

.portfolio-wrap.gallery-grid .eight.columns.sidebar-right .gallery-grid {
    width: 75% !important;
  }



html {
    margin-top: 0px !important;
}


/** Ocultar títulos de las secciones Shop y About */
.page-id-12 h1.entry-title,
.page-id-14 h1.entry-title{
  display: none;
}

/* Lineas punteadas en single portfolio */
.portfolio-wrap .social {
  border-top: 1px #686868 dashed;
  /* Sobreescribe  padding: 0 !important; */
  padding-top: 15px !important;
}

.portfolio-wrap .sidebar-right h1{
  border-bottom: 1px #686868 dashed;
  padding-bottom: 15px;

}

.current-menu-item a{
  color: #00070a !important;
}
.current-menu-parent a{
  color: #00070a !important;
}
